/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@ Custom CSS  @@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

.w-bold {
    font-weight: 600 !important;
}

.w-normal {
    font-weight: normal !important;
}

.w-light {
    font-weight: lighter !important;
}

.m-show {
    display: none !important;
}

.d-show {
    display: unset !important;
}

.d-block{
    display: block !important;
}

.d-flex {
    display: flex !important;
}

.vertical-center-d-flex{
    display:flex;
    align-items: center;
}

.lazy{
    display: block;
    width: 100%;  
}


/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@ Custom Responsive CSS @@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */



@media only screen and (max-device-width: 960px ) and (max-width: 960px){
    .m-show {
        display: unset !important;
    }
    .d-show {
        display: none !important;
    }
    .m-flex {
        display: flex !important;
    }
    .m-order {
        order:-1 !important;
    }
    .m-block{
        display: block !important;
    }
}